kann man die Mausradtaste mit F5 belegen?

halo4@SETI[CB]

Lt. Junior Grade
Dabei seit
Jan. 2002
Beiträge
489
Hi , leute.

ich habe eine intelli mouse von MicroSoft (Explorer 4 Bluetooth).
ich würde die radtaste (nich das rad!) gerne mit F5 belegen.
in der intelli software ist diese taste zur auswahl nicht vorhanden, kann ich die taste trotzdem irgendwie mit der funktion der F5 taste belegen?
 

Chefkoch

Moderator
Teammitglied
Dabei seit
Juni 2002
Beiträge
15.350
Welche Intellipoint-Version setzt du denn ein, die 4.1er oder die 5er?!
Ich meine, dass das Belegen der Taste unter er 4.1 möglich ist - wobei man überhaupt sagen muss, dass die 4.1er einen größeren Funktionsumfang hat, als die 5er!
 

halo4@SETI[CB]

Lt. Junior Grade
Ersteller dieses Themas
Dabei seit
Jan. 2002
Beiträge
489
also in der info zum installer steht das:
" ... Microsoft(r) IntelliPoint 4.9-Software und Microsoft IntelliMouse(r) Explorer for Bluetooth(tm)

September 2002 ... "

ich habe schon versucht die neuste version zu installieren, die unterstützt aber irgendwie diese maus nicht.
 

Chefkoch

Moderator
Teammitglied
Dabei seit
Juni 2002
Beiträge
15.350
..und da hast du nicht die möglichkeit, ganz spezifisch die radtaste zu belegen?!
kannst du der taste nur kein "F5" zuweisen, oder kannst du diese taste schon gar nicht zur belegung auswählen?!
ich hab die intellimouse 3.0 und hab der radtaste die funktion "arbeitsplatz durchsuchen" zugewiesen, was auch anstandslos funktioniert!
 

halo4@SETI[CB]

Lt. Junior Grade
Ersteller dieses Themas
Dabei seit
Jan. 2002
Beiträge
489
Nee, es gibt nur ein paar vordefinierte einstellungen, ich kann es nicht frei wählen.
 

Anhänge

S

spiro

Gast
Da wird Dir nichts anderes übrig bleiben, als eine der vordefinierten Funktionen zu wählen,es sei denn, jemand kennt einen getweakten Treiber. Die neue Version 5.0.173.0 ist jedenfalls auch nicht frei konfigurierbar!
 

bitfunker

ewohner
Dabei seit
Okt. 2001
Beiträge
18.283
Mit dem IntelliMouse 4.10.851.0 Treiber vom 11.4.2002 geht's bei mir! Allerdings habe ich auch noch die IntelliMouse Expolrer 3.0.
 
S

spiro

Gast
Re

Danke für deine Mühen, b-runner, aber er bräuchte schon etwas konkretere Aussagen... MicroSoft (Explorer 4 Bluetooth) :D

Und jetzt der 2kste! :jumpin:
 
Zuletzt bearbeitet:

halo4@SETI[CB]

Lt. Junior Grade
Ersteller dieses Themas
Dabei seit
Jan. 2002
Beiträge
489
Hmm , ich glaub ich kann keine andere version installieren, meine version unterstützt nur diese eine maus und in die anderen versionen scheinen meine maus nicht zu unterstützen. so ein mist.

hat noch einer ne idee?
 

Chefkoch

Moderator
Teammitglied
Dabei seit
Juni 2002
Beiträge
15.350
hast du die Option "Programmspezifische Mauiseinstellungen"?
Darunter kannst du die *.exe einer Anwendung angeben und dann kannst du die Tasten angeben, die nur bei dieser Anwendung funktionieren!
"F5" wirst du ja oft im I-Net-Explorer zur Aktualisierung benötigen, oder -> somit könntest du den I-Net-Expl. als Anwendung konfigurieren.

Kann aber auch alles quatsch sein, wenn du, soweit ich es in deinem angehängten bild erkenne, noch nicht mal die Radtaste konfigurieren kannst.;)
 

uboot

Captain
Dabei seit
Juni 2001
Beiträge
3.181
Ich habe genau das gleiche Problem in einem anderen Thread schon beschrieben. In Version 5 hat MS ohne für mich erkannbaren Grund elementare Funktionen wie freie Maustastenbelegung entfernt. Entweder du nimmst Version 4 oder verzichtest darauf und behältst 5. Da aber in 4 wie du sagtest deine Maus nicht unterstützt wird, musst du wohl bei 5 bleiben und auf das Feature verzichten. :/
 

Gisinger

Newbie
Dabei seit
Apr. 2004
Beiträge
1
Zitat von Flowy:
Ich habe genau das gleiche Problem in einem anderen Thread schon beschrieben. In Version 5 hat MS ohne für mich erkannbaren Grund elementare Funktionen wie freie Maustastenbelegung entfernt. Entweder du nimmst Version 4 oder verzichtest darauf und behältst 5. Da aber in 4 wie du sagtest deine Maus nicht unterstützt wird, musst du wohl bei 5 bleiben und auf das Feature verzichten. :/
...So siehts aus. In 4x konnten z.B. für Ballerspiele auf die SPIEL.exe bezogene Buttonbelegungen gemacht werden, funzte super...

Leider kann man aber unter W2K3-Server den 4er Installer nicht mehr starten. Im Kompatibilitätsmodus lässt er sich zwar starten, aber dennoch nicht installieren, da W2K3-Server die als "Neuer" erkannte im OS gelieferten Treiber für die Maus behalten will und kein Downgrade zulässt!

Suche auch dringend ne Lösung, da ich ab und zu mal noch brauchbar ballern will...
 
Anzeige
Top